Subject: Re: [tcpm] Fwd: I-D Action:draft-cheng-tcpm-fastopen-00.txt

From: Joe Touch <[email-masked]>
Date: Tue, 13 Sep 2011 14:11:57 -0700

Hi, all,

The chair asked a few of us who had concerns about this doc to indicate 
whether the presentation in Quebec at IETF 81 had addressed our concerns.

Mine remain:
	- any system designed for the web that relies on cookies needs
	to show a benefit over persistent connections

	- I have ongoing concerns with the change in TCP semantics this
	presents (assuming that the data is idempotent, as too briefly
	noted in Sec 2.1)

I saw *no* changes in the protocol presented at IETF 81 to address these 
issues. The draft has not been updated, and the presentation only argues 
for nearly imperceptible improvements in page loading (which are likely 
obliterated by web proxies commonly used in mobile networks).

I further remain concerned with yet another production deployment of a 
new TCP option - this MUST use the experimental option numbers.

Joe